Image::ExifTool::Microsoft(3pm)

NAME
Image::ExifTool::Microsoft - Definitions for custom Microsoft tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Microsoft-specific EXIF and XMP tags, and routines to read/write Microsoft Xtra tags in videos.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://research.microsoft.com/en-us/um/redmond/groups/ivm/hdview/hdmetadataspec.htm>

SEE ALSO
"Microsoft Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)